Magento Patch Update – patch 8788 information

12:42 AM October 18, 2016

magento-supee-8788-patch

Magento Patch SUPEE 8788

Magento Patch Update – Patch SUPEE 8788

Just added as of Oct 12th, 5 days as of the writing of this. This is a critical patch update that should be updated by all Magento store owners from 1.5x to 1.9x. The patch takes care of 20 issues, some of them critical. Stores can become compromised by allowing Remote Code Executions, also know as (RCE’s) and will give anyone access to the store admin. Please see the resources below;

Magento – https://magento.com/security/patches/supee-8788

Magento Stack Exchange – http://magento.stackexchange.com/questions/140550/security-patch-supee-8788-possible-problems

We will be reaching out to all of our customers to update for this release.

If you need help updating this patch, please use our Contact Us form here or call 1.800.658.0113